INSTALLER_APPLICATION_NAME = "LOGITECH G HUB";
INSTALLER_GENERIC_TRY_AGAIN = "ZKUSIT ZNOVU";
INSTALLER_GENERIC_CONTINUE = "POKRAČOVAT";
INSTALLER_GENERIC_CANCEL = "ZRUŠIT";
INSTALLER_GENERIC_BACK = "ZADNÍ";
INSTALLER_GENERIC_REINSTALL = "REINSTALOVAT";
INSTALLER_GENERIC_LAUNCH_GHUB = "SPUSTIT";
INSTALLER_GENERIC_UNINSTALL = "ODINSTALOVAT";
INSTALLER_GENERIC_LETS_PARTY = "ZAHÁJIT VEČÍREK";
INSTALLER_GENERIC_QUIT = "UKONČIT";
INSTALLER_GENERIC_REBOOT_NOW = "RESTARTOVAT NYNÍ";
INSTALLER_GENERIC_REBOOT_LATER = "RESTARTOVAT POZDĚJI";
INSTALLER_POWER_EVENT_INSTALL = "Probíhá instalace G HUB.";
INSTALLER_POWER_EVENT_UPDATE = "Probíhá aktualizace G HUB.";
INSTALLER_POWER_EVENT_UNINSTALL = "Probíhá odinstalace G HUB.";
INSTALLER_ONLINE_HELP = "NÁPOVĚDA ONLINE";
INSTALLER_MORE_DETAILS = "Více podrobností";
INSTALLER_LESS_DETAILS = "Méně podrobností";
INSTALLER_HELP_LINK = "https://support.logi.com/hc/articles/360023192454";
INSTALLER_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/22319000700951";
INSTALLER_DISK_INDICATOR_NORMAL = "Na disku {0} je momentálně k dispozici {1} GB";
INSTALLER_DISK_INDICATOR_WARNING = "Na disku {0} je k dispozici méně než 1 GB";
INSTALLER_DISK_INDICATOR_ERROR = "Na disku {0} je k dispozici méně než 500 MB";
INSTALLER_ERROR_DOWNLOAD_INIT = "Inicializace stahování se nezdařila z důvodu problému se sítí. Zkuste to znovu.";
INSTALLER_ERROR_NETWORK_ISSUE = "Stahování se nezdařilo z důvodu problému se sítí. Zkuste to znovu.";
INSTALLER_ERROR_UPDATE_SUMMARY = "Nelze získat platný souhrn aktualizace. Zkuste to znovu.";
INSTALLER_ERROR_DISK_FULL = "Nedostatek volného místa na disku.";
INSTALLER_ERROR_UNCAUGHT_ERROR = "Během instalace došlo k chybě. Zkuste to znovu.";
INSTALLER_ERROR_UNPACKING = "Nepodařilo se rozbalit zdroje instalačního programu. Zkuste tento problém vyřešit restartováním instalačního programu.";
INSTALLER_ERROR_DLL_LOADING = "Základní součásti instalačního programu nelze načíst. Nápovědu najdete na níže uvedeném odkazu.";
INSTALLER_ERROR_START_INSTALL = "Nepodařilo se spustit instalaci. Zkuste tento problém vyřešit ukončením instalačního programu a jeho restartováním.";
INSTALLER_ERROR_REDOWNLOAD = "Stáhněte si jej znovu z ";
INSTALLER_ERROR_OS_VERSION = "G HUB není kompatibilní s vaším aktuálním operačním systémem. Chcete-li se dozvědět více, zkontrolujte kompatibilitu G HUB s operačními systémy.";
INSTALLER_ERROR_UPDATER_FOLDER = "Nelze vytvořit instalační složku.";
INSTALLER_ERROR_UPDATER_FAILED_TO_REMOVE_STORAGE_FOLDER = "Nepodařilo se nám odstranit tuto složku: {0}. Zkuste tuto složku odstranit ručně nebo restartujte počítač a zkuste to znovu. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_CREATE_UPDATER_FOLDER = "Nepodařilo se nám vytvořit tuto složku: {0}. Zkuste tuto složku odstranit ručně nebo restartujte počítač a zkuste to znovu. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_SECURE_STORAGE_DIRECTORY = "Chyba zabezpečení brání instalaci a blokuje přístup do této složky: {0}. Další informace získáte kliknutím na „Více podrobností“. ";
INSTALLER_ERROR_UPDATER_STORAGE_DIRECTORY_IS_NOT_EMPTY = "Složka pro aktualizaci ({0}) není prázdná. Zkuste tuto složku odstranit ručně a pak to zkuste znovu. ";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_TITLE = "Instalace G HUB nebyla úspěšně dokončena";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC = "Před dalším pokusem o spuštění instalace restartujte počítač. Pokud problém přetrvává, obraťte se na {WEBSITE}.";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_TEXT = "Zákaznická podpora";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_LINK = "support.logitech.com";
INSTALLER_OFFICIAL_WEBSITE = "OFICIÁLNÍCH STRÁNEK.";
INSTALLER_INFO_VERSION = "VERZE {0}";
INSTALLER_INFO_DESTINATION = "Instalace do {0}";
INSTALLER_INFO_DOWNLOAD_PROGRESS = "{0} MB z {1} MB ({2}MB/s)";
INSTALLER_LOADING_MESSAGE_0 = "Zaznamenali jsme pomalou rychlost stahování";
INSTALLER_LOADING_MESSAGE_1 = "Může to počkat? Právě probíhají určité kalibrace";
INSTALLER_LOADING_MESSAGE_2 = "Zajišťujeme, aby vaše tiskárna a historie soukromého procházení byly správně připojeny";
INSTALLER_LOADING_MESSAGE_3 = "Odvádění výkonu reaktoru";
INSTALLER_LOADING_MESSAGE_4 = "Vyvolávání kočky Nyan";
INSTALLER_LOADING_MESSAGE_5 = "Je zapotřebí více plynu vespene";
INSTALLER_LOADING_MESSAGE_6 = "Nedělám nic podezřelého. Opravdu!";
INSTALLER_LOADING_MESSAGE_7 = "Teselace matice nekonečna";
INSTALLER_LOADING_MESSAGE_8 = "Musíte postavit další pylony";
INSTALLER_LOADING_MESSAGE_9 = "Vitamin D je nezbytný pro lidské tělo";
INSTALLER_LOADING_MESSAGE_10 = "Pohon Frame Shift Drive, zapnutý";
INSTALLER_LOADING_MESSAGE_11 = "Lepší myš v hrsti než krysa v díře";
INSTALLER_LOADING_MESSAGE_12 = "Čas letí, když se bavíte";
INSTALLER_LOADING_MESSAGE_13 = "Zkusíme z vašeho systému něco vymáčknout";
INSTALLER_LOADING_MESSAGE_14 = "Tohle také projde";
INSTALLER_LOADING_MESSAGE_15 = "Oblékaní kalhot";
INSTALLER_LOADING_MESSAGE_16 = "Posíláme našeho nejlepšího bojovníka";
INSTALLER_LOADING_MESSAGE_17 = "Modrozelená vypadá divně...";
INSTALLER_LOADING_MESSAGE_18 = "Reticulating splines";
INSTALLER_LOADING_MESSAGE_19 = "Spřádání plánu na ovládnutí světa";
INSTALLER_LOADING_MESSAGE_20 = "Co dělá tohle tlačítko?";
INSTALLER_LOADING_MESSAGE_21 = "Hej, ty. Konečně jsi vzhůru";
INSTALLER_MESSAGEBOX_TITLE = "Instalační program G HUB";
INSTALLER_MESSAGEBOX_FOLDER_MESSAGE = "Kritická chyba: Nelze vytvořit požadované složky pro instalaci. Zkuste to znovu jako správce. Pokud problém přetrvává, navštivte https://support.logi.com/hc";
INSTALLER_MESSAGEBOX_ERROR_UNSAFE = "Kritická chyba: Tento program není možné bezpečně spustit. Restartujte počítač a zkuste to znovu. Pokud problém přetrvává, najdete pomoc na adrese https://support.logi.com/hc";
INSTALLER_MODAL_REBOOT = "K dokončení instalace náležitostí je nutné restartovat počítač. Po restartování počítače se instalační program znovu spustí.";
INSTALLER_MODAL_TITLE_FAILED = "Instalace se nezdařila.";
INSTALLER_MODAL_TITLE_INIT_FAILED = "Inicializace se nezdařila.";
INSTALLER_MODAL_TITLE_EXITING_SW = "Již nainstalováno.";
INSTALLER_MODAL_TITLE_CONFIRM = "Přeinstalovat G HUB?";
INSTALLER_MODAL_TITLE_UNINSTALL = "Probíhá odinstalace.";
INSTALLER_MODAL_TITLE_UNINSTALL_SUCCESS = "Odinstalace proběhla úspěšně.";
INSTALLER_MODAL_TITLE_UNINSTALL_FAILURE = "Chyba odinstalace.";
INSTALLER_MODAL_TITLE_EXIT = "Ukončit instalaci.";
INSTALLER_MODAL_TITLE_REBOOT = "Je vyžadován restart.";
INSTALLER_MODAL_TITLE_UPDATE_ERROR = "Chyba aktualizace.";
INSTALLER_MODAL_CONFIRM_EXIT = "Opravdu chcete skončit?";
INSTALLER_OFFICIAL_WEBSITE_LINK = "https://www.logitechg.com/ghub";
INSTALLER_STEP_INITIALIZE = "Inicializace";
INSTALLER_STEP_UNPACK = "Rozbalování";
INSTALLER_STEP_INSTALLING = "Probíhá instalace";
INSTALLER_STEP_FINALIZING = "Dokončování";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_TEXT = "Kliknutím na „Instalovat“ souhlasíte s podmínkami ";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK_TEXT = "LICENČNÍ SMLOUVY S KONCOVÝM UŽIVATELEM.";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK = "https://www.logitech.com/legal/eula.html";
INSTALLER_TOOLTIP_INSTALL = "Čekejte prosím, probíhá instalace G HUB.";
INSTALLER_TOOLTIP_UPDATE = "Čekejte prosím, probíhá aktualizace G HUB.";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER = "Instalační program softwaru G HUB neočekávaně skončil";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_DETAILS = "Kliknutím na tlačítko „Odeslat“ odešlete společnosti Logitech zprávu o chybě. Další podrobnosti naleznete v našich {POLICY_LINK}.";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_CAPTION = "zásadách ochrany osobních údajů";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_URL = "https://www.logitech.com/legal/product-privacy-policy.html";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER_MACOS = "Při dřívějším pokusu o instalaci softwaru G HUB došlo k zlyhání.";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SHOW_ERROR_DETAILS = "Podrobnosti zprávy o chybě";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SEND = "ODESLAT";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_DONT_SEND = "NEODESÍLAT";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_REPORT_SENT = "ZPRÁVA ODESLÁNA!";
INSTALLER_FEEDBACK_BUTTON = "ODESLAT ZPRÁVU O CHYBĚ";
INSTALLER_FEEDBACK_WINDOW_HEADER = "Děkujeme, že nám pomáháte vylepšovat software G HUB!";
INSTALLER_FEEDBACK_WINDOW_DETAILS = "Uveďte kontext nebo informace k tiketu podpory, které chcete připojit k protokolům chyb níže.";
INSTALLER_FEEDBACK_WINDOW_TEXTBOX_TIP = "Co jste dělali, když k problému došlo? Nějaké související aplikace nebo zařízení?";
INSTALLER_FEEDBACK_WINDOW_LOG_HEADER = "Protokol zprávy o chybě";
INSTALLER_FEEDBACK_WINDOW_COLUMN_FILENAME = "NÁZEV SOUBORU PROTOKOLU";
INSTALLER_FEEDBACK_WINDOW_COLUMN_LOCATION = "UMÍSTĚNÍ/SLOŽKA";
INSTALLER_FEEDBACK_WINDOW_OPEN_FOLDER = "OTEVŘENÉ";
INSTALLER_FEEDBACK_WINDOW_POLICY = "Získejte více informací o našich {POLICY_LINK}.";
INSTALLER_FEEDBACK_WINDOW_POLICY_CAPTION = "zásadách ochrany osobních údajů";
INSTALLER_FEEDBACK_WINDOW_POLICY_URL = "https://www.logitech.com/legal/product-privacy-policy.html";
INSTALLER_FEEDBACK_WINDOW_CANCEL = "ZRUŠIT";
INSTALLER_FEEDBACK_WINDOW_SEND = "ODESLAT ZPRÁVU";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_HEADER = "Zahodit nekompletní protokol?";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_MESSAGE = "Pokud toto okno zavřete, váš postup bude ztracen.";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_GO_BACK = "PŘEJÍT ZPĚT";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_CLOSE = "ZAVŘÍT";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_HEADER = "Zpráva odeslána!";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_MESSAGE = "Děkujeme vám! Usilovně pracujeme na zlepšování používání softwaru G HUB a díky vám jsme o krok blíže, abychom tohoto cíle dosáhli.";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_BUTTON_DONE = "HOTOVO";
INSTALLER_APPLICATION_TITLE = "Instalační program Logitech G HUB";
INSTALLER_WINDOW_TITLE = "Instalační program {0} G HUB";
INSTALLER_APPLICATION_DESCRIPTION = "Instalační aplikace Logitech G HUB";
INSTALLER_INSTALL_BUTTON = "INSTALOVAT";
INSTALLER_INSTALL_WITH_ENTER_BUTTON = "INSTALOVAT (ENTER/RETURN)";
INSTALLER_GET_UPDATE_BUTTON = "ZÍSKAT AKTUALIZACI";
INSTALLER_EXIT_BUTTON = "UKONČIT";
INSTALLER_CANCEL_BUTTON = "ZRUŠIT";
INSTALLER_DESCRIPTION_ALREADY_INSTALLED = "Tento software již v systému existuje. Spusťte G HUB a vyhledejte aktualizace.";
INSTALLER_DESCRIPTION_LEGACY_INSTALLED = "V systému se nachází zastaralá a nekompatibilní verze softwaru Logitech Gaming Software. Proveďte upgrade nebo ji odstraňte a nainstalujte software G HUB.";
INSTALLER_HEADER_DOWNLOADING = "STAHOVÁNÍ SOFTWARU LOGITECH G HUB";
INSTALLER_DESCRIPTION_DOWNLOADING = "Nový software Logitech G HUB zkvalitní používání konfigurací vašich her a zařízení…";
INSTALLER_DESCRIPTION_DOWNLOADING_1 = "…budování a ochrana…";
INSTALLER_DESCRIPTION_DOWNLOADING_2 = "…úkrokování a přidávání…";
INSTALLER_DESCRIPTION_DOWNLOADING_3 = "…vznášení a přistávání…";
INSTALLER_HEADER_DOWNLOADED = "STAHOVÁNÍ BYLO ÚSPĚŠNĚ DOKONČENO";
INSTALLER_DESCRIPTION_DOWNLOADED = "Nyní je vše připraveno.";
INSTALLER_INSTALL_AND_LAUNCH_BUTTON = "INSTALOVAT A SPUSTIT";
INSTALLER_MENU_ABOUT = "O programu";
INSTALLER_MENU_QUIT = "Konec";
INSTALLER_MENU_CLOSE = "Zavřít okno";
INSTALLER_MENU_EDIT = "Upravit";
INSTALLER_MENU_EDIT_CUT = "Vyjmout";
INSTALLER_MENU_EDIT_COPY = "Kopírovat";
INSTALLER_MENU_EDIT_PASTE = "Vložit";
INSTALLER_MENU_EDIT_SELECT_ALL = "Vybrat vše";
INSTALLER_TRANSFER_REMAINING = "zbývá";
INSTALLER_ERROR_GENERIC = "Během instalace došlo k chybě";
INSTALLER_FAILURE_PREFIX = "Stažení se nezdařilo:";
INSTALLER_ERROR_SUMMARY = "Nezdařilo se získat platný souhrn aktualizace.";
INSTALLER_ERROR_INITIALIZE = "Stažení se nezdařilo: Inicializace se nezdařila. Zkontrolujte své internetové připojení a zkuste to znovu.";
INSTALLER_ERROR_TIMEOUT = "Zkontrolujte své internetové připojení.";
INSTALLER_ERROR_WRITE = "Disk je zdá se plný.";
INSTALLER_ERROR_DLL = "Základní součásti instalačního programu nelze načíst. Stáhněte si instalační program znovu z oficiálních stránek.";
INSTALLER_RETRY_COUNTDOWN = "Opakování za %d.";
INSTALLER_UNCOMPRESSING = "Extrakce souborů";
